Pattern found in file:/home/fabio/workspace/Languages/doc/txt/HTTP-NG Binary Wire Protocol.htm.txt
Found value: 2147483648 at 20773
Found value: 2147483647 at 20841
Found value: 4294967295 at 21032
Found value: 9223372036 at 21178
Found value: 9223372036 at 21249
Found value: 18446744073 at 21460
Found value: 2147483648 at 28860
Found value: 2147483647 at 28879
Found value: 9223372036 at 28945
Found value: 9223372036 at 28979
Found value: 4294967296 at 29205
Found value: 18446744073 at 29280
Found value: (650) 812-4763 at 44662
Found value: (650) 812-4777 at 44682
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/The RDF Data Cube Vocabulary.htm.txt
Found value: 7000000000 at 55735
Found value: 7000000000 at 55810
Found value: 7000000000 at 55888
Found value: 7000000000 at 55963
Found value: 7000000000 at 56050
Found value: 7000000000 at 56128
Found value: 7000000000 at 56200
Found value: 7000000000 at 56271
Found value: 7000000000 at 56346
Found value: 7000000000 at 56421
Found value: 7000000000 at 56491
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/Mobile Web Application Best Practices.htm.txt
Found value: +1-201-555-0111 at 38934
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/XPath and XQuery Functions and Operators 3.0.htm.txt
Found value: 4249999999 at 93512
Found value: 9999999999 at 129065
Found value: 14159265358 at 135189
Found value: 2831853071 at 135253
Found value: 7182818284 at 136057
Found value: 3890560989 at 136114
Found value: 3678794411 at 136170
Found value: 14069263277 at 136237
Found value: 16227766016 at 137186
Found value: 9077552789 at 138326
Found value: 6931471805 at 138382
Found value: 3010299956 at 139588
Found value: 4142135623 at 143970
Found value: 6331239353 at 148012
Found value: 6331239353 at 148101
Found value: 5707963267 at 149512
Found value: 5707963267 at 149592
Found value: 5707963267 at 150826
Found value: 5707963267 at 150905
Found value: 14159265358 at 151031
Found value: 7853981633 at 152373
Found value: 7853981633 at 152453
Found value: 5707963267 at 152611
Found value: 5707963267 at 152702
Found value: 1000000000 at 435534
Found value: 9699919799 at 610704
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/XML Schema Datatypes in RDF and OWL.htm.txt
Found value: 1111 1011011 at 24598
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/PEP - an Extension Mechanism for HTTP.htm.txt
Found value: 2343543645 at 16821
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/Best Practices for Publishing Linked Data.htm.txt
Found value: 1065075071 at 50197
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/Composite Capability Preference Profiles (CC PP)  Structure and Vocabularies 1.0.htm.txt
Found value: 2147483648 at 61219
Found value: 2147483647 at 61234
Found value: 2147483647 at 62182
Found value: 2147483647 at 62254
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/XML Signature Syntax and Processing Version 1.1.htm.txt
Found value: 5851106065 at 79288
Found value: 3801744393 at 79298
Found value: 2491790464 at 79308
Found value: 2049318842 at 79341
Found value: 6732615513 at 79351
Found value: 4056258624 at 79361
Found value: 1024033521 at 79399
Found value: 3682777524 at 79409
Found value: 9102672177 at 79420
Found value: 5902864252 at 79451
Found value: 4881540878 at 79461
Found value: 7911989576 at 79472
Found value: 4161434936 at 79482
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/XML Linking Language (XLink) Version 1.1.htm.txt
Found value: 401-1999122 at 76914
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/Metadata API for Media Resources 1.0.htm.txt
Found value: 3398648111 at 49092
Found value: 8850708007 at 49137
Found value: 3398648111 at 80385
Found value: 8850708007 at 80427
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/RDF 1.1 Turtle.htm.txt
Found value: 9780136019 at 10254
Found value: 9780596007 at 40424
Found value: 9780596802 at 40489
Found value: 9780596007 at 40548
Found value: 9780596802 at 40685
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/XHTML Basic 1.1 - Second Edition.htm.txt
Found value: 401-1999122 at 29768
Pattern found in file:/home/fabio/workspace/Languages/doc/txt/Web Security Context  User Interface Guidelines.htm.txt
Found value: 2008020814 at 61272
